@charset 'utf-8';

#campaign_page{
    margin-top: 30px;
}
#campaign_page .campaign_content_text,
#campaign_page .item_detail_reccommend_text,
#campaign_page .item_review_text,
#campaign_page .campaign_item_area,
#campaign_page .campaign_notes{
    line-height: 1.6;
	font-size: 14px;
}
#campaign_page .campaign_content_red .campaign_content_section,
#campaign_page .campaign_content_blue .campaign_content_section,
#campaign_page .campaign_content_yellow .campaign_content_section {
    padding-left: 1em;
	padding-right: 1em;
}
#campaign_page .item_detail_reccommend_text dd + dt {
    margin-top: 0.4em;
}
#campaign_page .campaign_item_reccommend_area .campaign_item_image {
    margin-top: 0;
    margin-left: 30px;
    margin-bottom: 5px;
}

/* 検証中 ここから */
#campaign_page .campaign_item_text_area { /*紹介*/
    float: right;
}
#campaign_page .campaign_item_review_area_yellow { /*レビュー*/
    float: right;
}
#campaign_page .campaign_item_reccommend_area .campaign_item_image { /*おすすめ 検証完了後上記と合併*/
  	float: right;
}
/* 検証中 ここまで */

#campaign_page .campaign_content_section {
    margin-bottom: 30px;
    padding-bottom: 30px;
}
#campaign_page ul.item_detail_text,
#campaign_page ul.item_review_text{
	margin-left: 1.0em;
	}
	#campaign_page ul.item_detail_text li,
	#campaign_page ul.item_review_text li{
		text-indent: -1.0em;
	}
#campaign_page ul.item_detail_text li,
#campaign_page ul.item_review_text li,
#campaign_page .campaign_notes li {
    margin-bottom: 0.4em;
}
#campaign_page ul.item_review_text li {
	font-size: 1.15em;
	font-weight:600;
}
#campaign_page .item_detail_text_link {
    margin-left: 0.5em;
}